

.info_section_title {
margin-bottom: 15px;
}
span.product-categories a {
    color: #fff !important;
}
.woocommerce-page ul.products li.product .product_info_box, .woocommerce ul.products li.product .product_info_box {
    background-color: #a7cf46;
    padding: 20px 22px 21px;
    border-radius: 20px;
}
body.single.single-product p {
    margin-bottom: 10px;
    margin-top: 10px;
}
ul#menu-main-menu a {
    color: #fff;
}
ul#menu-main-menu a:hover {
    color: #a3cd3d;
}
span.posted_in {
    display: none !IMPORTANT;
}
body.single.single-product.postid-223 h2,body.single.single-product.postid-223 h4 {
    color: #45b3b7;
}
body.single.single-product.postid-218 h2,body.single.single-product.postid-218 h4 {
color:#c24b4b}
body.single.single-product.postid-225 h2,body.single.single-product.postid-225 h4 {
color:#b9b338}
body.single.single-product.postid-227 h2,body.single.single-product.postid-227 h4 {
color:#e1986d}